{
  "name": "typescript_project",
  "version": "1.0.0",
  "description": "csv to json and highcharts",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "srikanth",
  "license": "ISC",
  "dependencies": {
    "@types/highcharts": "^5.0.39",
    "@types/node": "^12.0.0",
    "csv-parser": "^2.2.0",
    "highcharts": "^7.1.1",
    "node-fetch": "^2.5.0",
    "node-modules": "^1.0.1",
    "serve": "^11.0.0",
    "typescript": "^3.4.5"
  },
  "devDependencies": {
    "ts-node": "^8.1.0"
  }
}
